[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.Color

Color for the pop-up notification form.

## Declaration

Source position: popupnotifier.pas line 99

`published property TPopupNotifier.Color : TColor read GetColor write SetColor;`

## Description

Color is a TColor property with the background color for the pop-up notification form. GetColor is the read access specifier for the property. SetColor is the write access specifier for the property.

TNotifierForm use clInfoBk as the default value for its Color property. Use this property to override the default color value in the pop-up notification form.

## See also

TNotifierForm |  | Implements the form used for TPopupNotifier.
TCustomForm.Color |  | The background color for the form.